\relative c' {   
  %   \set Staff.instrumentName = \markup { "Viola da Gamba" }
    \set Staff.midiInstrument = #"violoncello"  
    \set Timing.beamExceptions = #'()
      \overrideTimeSignatureSettings
      #'(6 . 4)  % timeSignatureFraction
      #'(1 . 8)  % baseMomentFraction
      #'(2 2 2 2 2 2 )    % beatStructure
      #'()       % beamExceptions
%       \overrideTimeSignatureSettings
%       #'(3 . 4)  % timeSignatureFraction
%       #'(1 . 8)  % baseMomentFraction
%       #'(6 )    % beatStructure
%       #'()       % beamExceptions
    \set Timing.baseMoment = #(ly:make-moment 1/8)
    \set Timing.beatStructure = #'(6)
  
  
  \time 6/4    
  \key f \major   
  \compressEmptyMeasures
  \clef alto
  R1. *4 |
  %5
  c8[ g c] e4 d16 c d8[ a d] f4 e16 d |
  e8 c a' c, f16 e d c d8 h g' h, e16 d c h |
  c8 a f' a, d16 c h a h g a h c d e f g f e d |
  e8 c e, c' d, h' c16 d e d c d e d c d h c  |
  d e f e d e f e d e c d e f g f e f g f e f d e |
  %10
  f4 r f2 e4.( d16 e) |
  f4 f, d' r e, c' |
  r d, b'2 a4 g |
  f'8 e16 d c8[ a b g] f16 g a g f g a g f g e f |
  g a b a g a b a g a f g a b c b a b c b a b g a |
  %15
  b8[ f b] d4 c16 b c8[ f, c'] es4 d16 c |
  d8 b g' b, es16 d c b c8 a f' a, d16 c b a |
  b8 g es' g, c16 b a g a f g a b c d es f es d c |
  d8 b d, b' c, a' c4 r r |
  R1. |
  %20
  r16 a g f c' a g f d' c h a h d g d h d h d f d f d |
  h d g d h d h d f d f d e4 r r |
  r16 e f g e g f e a g f e f4 r r |
  R1. |
  r16 d16 e f d f e d e d c h c a e a c a e' a, d a f' a, |
  %25
  c16 a e a c a e' a, d a f' a, c4 r \tieDashPattern #0.5 #1.5  a' ~ |
  a gis4.( fis16 gis) a4 a, f' |
  r g, e' r f, d'~ |
  d c h a'8 g16 f e8[ c d h]|
  a16 c h c a h c d e c h c a c h c a h c d e c h c |
  %30
  fis, c' h c d c h c fis, c' b a b8 d4 es16 d c8 d16 c |
  b8 b4 c16 b a8 b16 a g8[ d' b g] r4 |
  c8[ a' c, a] r4 r8 b16 a b c b a g d' c b |
  c b a g a b a g f c' b a b a g fis g a g f! es b' a g |
  a fis g a b c d e fis d e fis g8 f16 es d8 b c a |
  %35 
  g4 r r r16 d' e f e d cis h a g f e |
  f4 r r r2. |
  r2. r8 g'4 a16 g f8 g16 f |
  e8 e4 f16 e d8 e16 d c8[ g c] e4 d16 c |
  d8[ g, d'] f4 e16 d e8 c a' c, f16 e d[ c] |
  %40
  d8 h g' h, e16 d c h c8 a f' a, d16 c h a |
  h g a h c d e f g f e d e8 c e, c' d, h' |
  c16 d e f e d c b! a g f e f4 r r |
  r16 b a b g a b c d b a b g b a b g a b c d b a b |
  e, b' a b c b a b e, b' a g a4 r f'~ |
  %45
  f4 e4.( d16 e) f4 f, d' |
  r e, c' r d, b'~ |
  b a g f'8 e16 d c8[ a b g] |
  f c'4 d16 c b8 c16 b a8 a4 b16 a g8 a16 g |
  f8[ c' a f] r4 b8[ g' b, g] r4 |
  %50
  r8 a16 g a b a g f c' b a b a g f g a g f e b' a g |
  a g f e f g f e d a' g f g e f g a b c d e c d e |
  f4 f, r8 b  a16 e f g a b c d e c d e |
  f4 f, r8 b a b g4. f8 |
  f2. r |  \bar "|." |
 }