\relative c'' {   
  %   \set Staff.instrumentName = \markup { "ABlfl" }
    \set Staff.midiInstrument = #"fl"  
    \set Timing.beamExceptions = #'()
       \overrideTimeSignatureSettings
       #'(4 . 4)  % timeSignatureFraction
       #'(1 . 4)  % baseMomentFraction
       #'(1 1 1 1 )    % beatStructure
       #'()       % beamExceptions
    \set Timing.baseMoment = #(ly:make-moment 1/8)
    \set Timing.beatStructure = #'(6)
     
     
  \time 4/4    
  \compressEmptyMeasures
  \key f \major 
  r8 c[ f f] e f16 g a8 a |
  g a16 b c8 c c b16 a g f e d |
  b'8 a16 g f e d c a'8 g16 f e d c b |
  a8 c f b a4 g |
  %5
  f8 a d c h d, g f |
  e4 r8 e' d h r c |
  h8 g r4 a2 |
  h c~ |
  c4 r8 a g4 h |
  %10
  c r r8 a[ d c] |
  h4 r r8 g[ c b] |
  a16 b a g a8 f r c' c,4 |
  r8 g' e f16 g f8 g16 a b a g f |
  g8 f16 g a g f e c'8 b16 a g f e d |
  %15
  c8[ c' a f] r16 c' b a b d c b |
  a8 g16 f g b a g f8 e16 d e g f e |
  d4 r8 f' e cis r d |
  cis a r4 h2 |
  cis d~ |
  %20
  d4 r8 b! a4 cis |
  d16 d, e f g a b a d d, e f g a b a |
  c e, fis g a g fis a c e, fis g a g fis a |
  b8[ d, g g] fis g16 a b8 b |
  a b16 c d8 d d c16 b a g fis e |
  %25
  c'8 b16 a g fis e d b'8 a16 g fis e d c |
  b8 d g c b4 a |
  g4 r r2 |
  R1 |
  r16 g e g c, g' e g c g d' g, e' g, f' g, |
  %30
  e' g, e g c, g' e g c g d' g, e' g, f' g, |
  e'4 r r2 |
  R1 |
  r4 r8 d c a r b |
  a f r4 g2 |
  %35
  a b~ |
  b4 r8 g f4 a |
  b16 f es d es g f es d8 c16 b c es d c |
  b8 g16 a b c d e f8 h,16 c d e f g |
  a( g a) f d f d f a( g a) f d f d f |
  %40
  g8 f16 e f a g f e4 r8 e' |
  d h r c h g r4 |
  a2 h |
  c~ c4 r8 a |
  g4 h c r |
  %45
  r8 c,16[ d e f g a] b( a b) g e g e g |
  b( a b) g e g e g a8 g16 f g b a g |
  f8[ c f f] e f16 g a8 a |
  g a16 b c8 c c b16 a g f e d |
  b'8 a16 g f e d c a'8 g16 f e d c b |
  %50
  a8 c f b a4 g |
  r16 f e f c f b, f' a, f' e f d f c f |
  b, f' e f c f b, f' a, f' e f d f c f |
  b,4 r r2 |
  R1 |
  %55
  r16 g' f g d g c, g' h, g' f g e g d g |
  c, g' f g d g c, g' h, g' f g e g d g |
  c,4 r r2 |
  R1 |
  r16 e f g a8 f r c' c,4 |
  %60
  r8 g'[ e f16 g] f8 g16 a b a g f |
  g8 f16 g a g f e c'8 b16 a g f e d |
  c8[ c' a f] r16 c' b a b d c b |
  a8 g16 f g b a g f8. g16 f g f g |
  f8. g16 f g f g f8 g16 f g a f g |
  %65
  a8 g16 f e f g e f8. g16 e8. f16 |
  f f, g a b c d e f4 r |
  r16 a, b c d e f g a4 r |
  r16 f,16 g a b c d e f a, b c d e f g |
  a8. b16 a b a b a8. b16 a b a b |
  %70
  a8 b16 a b c a b c8 b16 a g a b g |
  a8. b16 g8. f16 f4 r |
  
  
   \bar "|." |
 }